div#wrapper
{
	margin-left: auto;
	margin-right: auto;
	width: 750px;
}
body{
 	font-family :veranda, arial, Helvetica, sans-serif;	
	font-size:9pt;
	color: rgb(80,80,80);
	background-color: rgb(255,255,255);
	background: #c8c8c8 url(BG_body.jpg) repeat-x;
}


table{
padding:0px;
margin:0px;
	background-color: rgb(255,255,255);
}

td{padding:0px;
	margin:0px;
	background-color: rgb(255,255,255);
}

td.main {
  	
	border: 1px solid rgb(230,230,230);
	width: 240px;
	padding:0px 0 0 0px;
	margin:0px;
	vertical-align: top;
	background-color: rgb(255,255,255);
   }

td.aboutus {
  	
	border: 1px solid rgb(230,230,230);
	padding:5px 5px 5px 5px;
	margin:0px;
	vertical-align: top;
	background-color: rgb(255,255,255);
   }   
   


h2{}
h3{}

h3.subheading {
padding-bottom:0px;
margin-bottom:0px;

}


ul{padding:0px; margin:0px;}

a{color: rgb(235,129,20);}
p{}
p.callout{
	background-image:	url(sectionheader.jpg);
	text-align:center; 
	font-weight:bold; 
	padding:10px; 
	margin:0px ;
	display:block;
	border:1px solid rgb(220,220,220);
}

p.callout2{
	background-image:	url(sectionheader.jpg);
	text-align:center; 
	font-weight:bold; 
  color:  rgb(0,0,220); 	
	padding:10px; 
	margin:0px ;
	display:block;
	border:1px solid rgb(220,220,220);
}

.text {
  	
	text-align: left;
	padding:5px 5px 0px 5px;	
	margin:0px;
	vertical-align: top;
	border: 1px solid rgb(255,255,255);	
   }  
   
.text2 {
  	
	text-align: left;
	font-size: 11px; 
	padding:5px 5px 0px 5px;	
	margin:0px;
	vertical-align: top;
	border: 1px solid rgb(255,255,255);	
   }     
   
.textheader {
  	
	text-align:middle;
	font-size: 16px; 
	padding:5px 5px 20px 5px;
	font-weight:bolder;	
	margin:0px;
	vertical-align: top;	
   }   
   
.techlink{
  	
	font-size: 12px; 
	font-weight: normal; 
	padding: 5px 5px 5px 20px;			
	text-align: left;  
}

.maintable {
  	
	width:750px; 
	margin:0px 0 0px 0;
	border:1px solid rgb(45, 59, 70);
	background-color: rgb(255,255,255);	
}

.header{
  	
	text-align: right; 
	vertical-align: bottom;
	height:60px; 
	border-bottom:16px solid rgb(242, 46, 34);
	border:1px solid rgb(45, 59, 70);
	background-color: rgb(255,255,255);		
}

.header h2{]
  	
  color:  rgb(4,40,120);   
	font-size:18pt;	
	margin:0px;
	padding-top:60px;
	vertical-align: bottom;
	background-color: rgb(255,255,255);		
}

.header h4{ 
  	
  color: #000000;     
	padding-top:20px; 
	margin:0px;
	background-color: rgb(255,255,255);		
}


.nav{
  	
	font-size: 11px; 
	font-weight: bold; 	
	background-image: url(navbackgrd.jpg);
	text-align: left; 
	height:30px;
	padding-top:10px;
	
	
}
.nav li{
	display: inline; 
	padding-left:25px;
	
	
	
}
.nav a { text-decoration:none; 
  	
	color: rgb(255,255,255);
	vertical-align: middle;
	padding:10px 10px 11px 10px;
	
}
.nav a:hover{
  	
	color: rgb(242,46,34);	
	padding:10px 10px 11px 10px;
}

.footer {padding:5px 0 0px 0; 
  	
	height:20px; 
	color: rgb(255,255,255); 
	background-image: url(footerbackgrd.jpg);
	text-align: center; 
	vertical-align:middle;
	background-color: rgb(255,255,255);	
}

.footercopy {
  	
	text-align: center; vertical-align:middle;	
	margin:0px;
	padding:2px;
	color: rgb(80,80,80);
	border:1px solid rgb(45, 59, 70);	
	background-color: rgb(255,255,255)	
   }  

.hovermenu ul{
  	
	padding: 0px 20px 0px 20px;
}

.hovermenu ul li{
  	
	list-style: none;
	display: inline;
}

.hovermenu ul li a{
  	
	padding: 0px 20px 0px 20px;
	text-decoration: none;
	color: rgb(255,255,255);
}

.hovermenu ul li a:hover{
  	
	padding: 3px 20px 1px 20px;
	text-decoration: none;
	color: rgb(242,46,34);
}

/***********************************************
* Switch Menu script http://www.dynamicdrive.com/ for full source code
***********************************************/
.menutitle{
cursor:pointer;
}

.submenu{

	padding:5px 5px 5px 5px;
	color: rgb(0,0,255);
	background-color:#FFFFCC;
}

